Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 10:46:41 +0000

Chat transcript

	Jonathan Sat, 06/18/22 12:34:27 pm Africa/Johannesburg
		Hello, would you like to talk about our services?
	Visitor 12:34:27 pm
		Hi. Is there a way to add more power to th 10U rack colo?
	Jonathan 12:34:36 pm
		Hi
		Are you an existing customer of Colocation?
	Visitor 12:35:16 pm
		No I am currently just browsing for pricing
		I am looking for a quarter rack with 1GB uplink and around 2KW of power for the machines.
	Jonathan 12:36:18 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 12:36:53 pm
		Yes I am interested in the colocation plans I just would require more power
		and a higher internet connection
	Jonathan 12:38:10 pm
		sure, we can help you with that
	Visitor 12:38:45 pm
		Thanks. Could you provide me with a rough price estimate of that so I can get an idea for the future
	Jonathan 12:39:53 pm
		You can check the price online as per the configuration and your needs.
	Visitor 12:40:05 pm
		It does not let me configure any more power
	Jonathan 12:40:20 pm
		okay
	Visitor 12:40:41 pm
		Is there a page where I can see the costs for additional power?
	Jonathan 12:40:53 pm
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 12:41:05 pm
		Bradley Cooper
		[email-masked]
		+27715205621
	Jonathan 12:41:42 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 12:41:56 pm
		Perfect. Thank you
	Jonathan 12:42:20 pm
		Is there anything else I can help you with today?

	Visitor 12:42:37 pm
		Do your colocation services come with ddos protection?
	Jonathan 12:43:38 pm
		Our Sales Expert would be able to assist you with the same.
		Is there anything else I can help you with today?

	Visitor 12:44:13 pm
		That should be it. Thx
	System 12:44:16 pm
		You archived the chat

	9m 49s

Chat has been opened from website: https://www.colocationamerica.com/product/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com